Subject: Accenture withdrew their job offer after my acceptance. I have submitted resignation ...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 20:29:28 +0000

-----

Question: Accenture withdrew their job offer after my acceptance. I have submitted resignation in my current organization. What should I do now?

Answer from Supreeth Sudhakaran

I am going to answer the question with two options: legal and pragmatic.

Let's start with the legal first. Since the organisation revoked the offer after your acceptance, 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5NzUwNDU3OTgyMDYyNTY0OTN8MXwxfDI4MzMxOTk5OCJ9&al_pri=8&aoid=8mAeGv4R4K1&aoty=1&aty=4&cp=1&et=2&id=60db8866d7514eeaa788c2cfa12e9d39&uid=VXdjaWV6iqF
-----
Question: Can an average student crack JEE?

Answer from Balbhadra Daxini

I scored 8.6 CGPA in class 10th , you can see my result . I never came 1st in academics till 10th , I was just a average students in academics, but that doesn't matter at  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5NzUwNDU3OTgyMDYyNTY0OTN8MnwxfDIxMTE0NTEzNCJ9&al_pri=8&aoid=RA2ZRjvalQ8&aoty=1&aty=4&cp=2&et=2&id=60db8866d7514eeaa788c2cfa12e9d39&uid=VXdjaWV6iqF
-----
Question: What is your 7-year gap photo?

Answer from Reshma Bhagat

This is me back in 2014, when i was in first year of my engineering.. A very immature girl who first time step out of home to stay away from family.. 😊

The below pic is t 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5NzUwNDU3OTgyMDYyNTY0OTN8M3wxfDMwNzE1MjcyOCJ9&al_pri=8&aoid=965zv6x4Yfy&aoty=1&aty=4&cp=3&et=2&id=60db8866d7514eeaa788c2cfa12e9d39&uid=VXdjaWV6iqF
-----
Question: I am 27 years old. I have wasted my life until now, but now I have realised that I want to become an IBPS officer. Is it possible? Am I too late?

Answer from Dhruv Kumar Verma

You are not at all late. IBPS PO requires 3–4 months of serious preparation if starting from ZERO. Few of my colleagues have joined the bank at the age of 30 and even 32,  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5NzUwNDU3OTgyMDYyNTY0OTN8NHwxfDI4NTg3NjEyMiJ9&al_pri=8&aoid=IqpN8LUQzvq&aoty=1&aty=4&cp=4&et=2&id=60db8866d7514eeaa788c2cfa12e9d39&uid=VXdjaWV6iqF
-----
Question: Why are TCS employees forced to work from office when TCS has already announced work from home for 75% of employees?

Answer from Shaunak Bhattacharjeee

Do note that the information that you have is only partially correct. TCS has passed this proposal of work from home for 75% of its employees but only by the year 2025, no 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5NzUwNDU3OTgyMDYyNTY0OTN8NXwxfDI3MDU3MzgxNyJ9&al_pri=8&aoid=VUiwDdy5LEq&aoty=1&aty=4&cp=5&et=2&id=60db8866d7514eeaa788c2cfa12e9d39&uid=VXdjaWV6iqF
-----
Question: Why did Russia not fight when Turkey shot down its war plane? What's the reason?

Answer from Boris Ivanov

Technically, Turkey had a right to attack a foreign military plane entering its airspace without permission. It was an atrocious act, but not a casus belli. And Putin is c 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5NzUwNDU3OTgyMDYyNTY0OTN8NnwxfDMyNDIzMjE0NSJ9&al_pri=8&aoid=Lx5dP20LO1H&aoty=1&aty=4&cp=6&et=2&id=60db8866d7514eeaa788c2cfa12e9d39&uid=VXdjaWV6iqF
-----
Question: How is your handwriting?

Answer from Ankita Mohanty

This is a screenshot of my botany notes. I write in this way while taking down teacher's notes in classes. This has been my handwriting since I was a child. All I can say  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5NzUwNDU3OTgyMDYyNTY0OTN8N3wxfDE1ODYxOTA1MiJ9&al_pri=8&aoid=qNmpPRXQIDx&aoty=1&aty=4&cp=7&et=2&id=60db8866d7514eeaa788c2cfa12e9d39&uid=VXdjaWV6iqF
-----
Question: How will I reach 20 LPA from a starting package of 4.5 LPA in Accenture?

Answer from Raghav Dua

Congratulation Rajiv for getting 4.5 LPA in Accenture.

You joined Accenture as 4.5 LPA as a fresher, work at least 2–3 years in Accenture to understand the culture, work  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5NzUwNDU3OTgyMDYyNTY0OTN8OHwxfDMwODU1OTg2MSJ9&al_pri=8&aoid=V3OEwm1sWLr&aoty=1&aty=4&cp=8&et=2&id=60db8866d7514eeaa788c2cfa12e9d39&uid=VXdjaWV6iqF
-----
Question: My husband gets angry with me to the point of follwing close to me, talking close and barreling his chest with a small shove. I don’t know what to think and how to approach him about his behaviour. What should I do?

Answer from Claire J. Vannette

If he has shoved you more than once, what you should think is, “My husband is physically abusing me, and physical abuse escalates over time, and rarely deescalates or ends 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5NzUwNDU3OTgyMDYyNTY0OTN8OXwxfDMwMzY4NjYzNCJ9&al_pri=8&aoid=mdYswT1EHuh&aoty=1&aty=4&cp=9&et=2&id=60db8866d7514eeaa788c2cfa12e9d39&uid=VXdjaWV6iqF
-----
Question: What are 5 habits that can destroy my life?

Answer from Mukul Chauhan

1. Watching porn and excessive masturbation.
2. Instead of pursuing your career, you're running after a girl/boy.
3. Constantly comparing yourself with others, and focusin 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5NzUwNDU3OTgyMDYyNTY0OTN8MTB8MXwzMjE3NTg1MzcifQ%3D%3D&al_pri=8&aoid=4mAERuPnhs4&aoty=1&aty=4&cp=10&et=2&id=60db8866d7514eeaa788c2cfa12e9d39&uid=VXdjaWV6iqF
-----
Question: What is the virtual resignation process in TCS?

Answer from Swathi Polapally

I resigned at TCS during COVID while Work from Home and whole process took virtually.

Firstly I informed about my intention of leaving TCS to my Lead. Later he informed t 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5NzUwNDU3OTgyMDYyNTY0OTN8MTF8MXwzMTQ4NTQ4OTIifQ%3D%3D&al_pri=8&aoid=mLPjNCeti37&aoty=1&aty=4&cp=11&et=2&id=60db8866d7514eeaa788c2cfa12e9d39&uid=VXdjaWV6iqF
-----
Question: Aren't you working at BYJU's anymore?

Answer from Utkal Tripathy

NO

“I want to resign Sir”

Few hours back…

Scene: A small room with 2 managers sitting across the table, and a young lad is standing in front of them.

Managers: Utkal,y 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5NzUwNDU3OTgyMDYyNTY0OTN8MTJ8MXw2MDUwODk1NyJ9&al_pri=8&aoid=jsyb91Up8Er&aoty=1&aty=4&cp=12&et=2&id=60db8866d7514eeaa788c2cfa12e9d39&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=60db8866d7514eeaa788c2cfa12e9d39&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=60db8866d7514eeaa788c2cfa12e9d39&t=1646512164687375&token=0ca80655a75bb5cf11e4d1bd0108e8f287bd3907c7768c233645445148dd9a848c61c5af6714d6ea5b317447a23b1326b9329ceb3cfe0d8dcc84995d706ac479&type=2&uid=1769591284